Subject: Re: bug#24298: 25.1; problem with restoring desktop

From: John Covici <[email-masked]>
Date: Thu, 25 Aug 2016 15:04:11 -0400

On Thu, 25 Aug 2016 14:30:17 -0400,
Eli Zaretskii wrote:
> 
> > Date: Thu, 25 Aug 2016 14:22:57 -0400
> > From: John Covici <[email-masked]>
> > Cc: [email-masked], [email-masked]
> > 
> > I was looking in the buffer list c-x-c-b for the order.
> 
> Please look in the .emacs.desktop file itself.  It's a text file, so
> is human-readable.

And the order does correspond to what I see in the buffer list.  Aside
from the damage of restoring the desktop in a version which broke the
restore, it looks like I had it before the problem started.  I have
some 159 buffers, so I did notice this right away, but I even could
reproduce it with 3 or 4 buffers.

-- 
Your life is like a penny.  You're going to lose it.  The question is:
How do
you spend it?

         John Covici
         [email-masked]